<?php
// Copyright 1999-2021. Plesk International GmbH. All rights reserved.
?>
<script type="text/javascript">
//<![CDATA[
    new Jsw.Container({
        renderTo: 'main',
        items: [
            new Jsw.Hint({
                hint: <?php echo $this->jsLmsg('pageHint'); ?>
            })
        ],
    });

    new Jsw.bar.Tabs({
        cls: 'tabs',
        type: 'dynamic',
        renderTo: 'main',
        items: [
            <?php echo $this->partial('partials/resources-overview.phtml', null, $this); ?>,
            <?php echo $this->partial('partials/permissions-overview.phtml', null, $this); ?>
        ],
    });
//]]>
</script>
